*{
    margin:0px;
    padding:0px;
}
body{
    background-color: #faefdb;
}
h1{
    text-align: center;
}
form{
    width: 600px;
    background-color: #CCC;
    margin: 20px auto;
    border-collapse: collapse;
}
.formulario .fila>label{
    width:150px;
    border:thin solid #000;
    padding:20px;
    display: table-cell;
    min-height: 38px;
    vertical-align: middle;
    text-align: right;
    background-color: rgba(123,223,23,0.2);
}

.valor>label{
    width:160px;
    display: inline-block;
}

.formulario .valor{
    width:366px;
    border-top:thin solid #000;
    border-bottom:thin solid #000;
    border-right:thin solid #000;
    padding:20px;
    display: table-cell;
    min-height: 38px;
    vertical-align: middle;
}
.fila{
    width: 600px;
    display: table-row;
}

.pie{
     width: 600px;
}
input[type="text"],
input[type="password"]
{
    width: 300px;
    height: 20px;
}

textarea, #aficiones{
    width: 300px;
    height: 100px;
}
input[name="year"]{
    width: 100px;
}
input[type="submit"]{
    display: block;
    width: 150px;
    height: 30px;
    margin: 5px auto;
}



